MCServe System requirements

MCServe GUI

  • Windows XP
    • Service Pack 3
  • Windows Server 2003
    • Service Pack 2
  • Windows Vista
    • Service Pack 1 or above
  • Windows Server 2008 (not supported on Server Core Role)
  • Windows 7
    • without Service Pack or Service Pack 1
  • Windows Server 2008 R2 (not supported on Server Core Role)
    • without Service Pack or Service Pack 1
  • Windows 8
  • Windows Server 2012 (not supported on Server Core Role)

MCServe Console UI

  • Windows XP
    • Service Pack 3
  • Windows Server 2003
    • Service Pack 2
  • Windows Vista
    • Service Pack 1 or above
  • Windows Server 2008
  • Windows 7
    • without Service Pack or Service Pack 1
  • Windows Server 2008 R2
    • without Service Pack or Service Pack 1
  • Windows 8
  • Windows Server 2012

Last edited Jan 21, 2013 at 11:11 PM by Xe77a, version 2

Comments

No comments yet.